<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingHorizontal="@dimen/dp_30">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="@dimen/dp_24"
        android:layout_height="@dimen/dp_24"
        android:layout_marginEnd="@dimen/dp_10"
        android:src="@drawable/icon_tracker_device_small" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_add_new_tracker3_device_out_id_item"
        style="@style/my_TextView_style_v2"
        android:text="a0c0c1"
        android:textAllCaps="true"
        android:textSize="@dimen/textSize20"
        app:typeface="@string/roboto_regular_font" />

    <View
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_1"
        android:layout_weight="1" />

    <com.qmuiteam.qmui.widget.QMUILoadingView
        android:id="@+id/ld_add_new_tracker3_connect_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</androidx.appcompat.widget.LinearLayoutCompat>